<div>
  <div class="model-details-tabwrapper">
    <div class="md-intro-container spacebetween">
      <h6 class="sectiontitle9">SIGNATURE</h6>
    </div>
  </div>
  <div class="model-signature-content">
    <pre>
    {{ modelSignature }}
    </pre>
  </div>
</div>
